
/* scrittta sotto slider in home */
#scritte-carousel p {
    font-size: 40pt;
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}

/* scritta banner rosso sotto scorrimento scritta in home */
#banner-red p {
    font-size: 25pt; font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}


/* scritte titolo divisioni in home */
#categorie-home .titolo1 {
    /*font-family: 'Lato', sans-serif; */
    font-family: 'Montserrat', sans-serif;
	font-size: 18pt;
� � font-weight: 400;
}

/* scritta ats in divisioni (ATS)Division */
#categorie-home .ats {
    font-family: 'Montserrat', sans-serif;
	font-size: 14pt;
� � font-weight: 700;
    /* font-family: 'Lato', sans-serif; */
}

/* scritta ats in divisioni ATS(Division) */
#categorie-home .division {
      font-family: 'Montserrat', sans-serif;
	font-size: 14pt;
� � font-weight: 300;
    /* font-family: 'Lato', sans-serif; */
}

/* soluzioni avanzate ( banner nero con sfondo img in home page) */

/* sopra titolo azienda */
#azienda-home h4 {
	font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}
/* -- titolo --*/
#azienda-home h2 {
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}

#azienda-home p {
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
    font-size: 12pt;
}

/* --- titolo i nostri settori di specializzazione in home -- */
#settori-home h2 {
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
    font-size: 28pt;
� � font-weight: 400;
}

/* banner rosso "Hai un esigenza di packaging particolare? Parlane con noi!" */
#parlane-home p {
	font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
    font-size: 20pt;
	font-weight: 600;
}


/* news */
#news-home .box h4 {
	font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
    font-size: 18pt;
}
#news-home .box p {
    font-family: 'Montserrat', sans-serif;
	font-size: 10pt;
� � font-weight: 300;
    /* font-family: 'Lato', sans-serif; */
}


/* --------------- PAGINA DIVISIONI --------------- */
/* titolo divisioni  */
#divisioni .cate {
	font-size: 12pt;
	font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}
/* testo */
#divisioni .text-descrizione {
    font-size: 11pt;
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}

/* titoli divisionindopo logo in alto sopra immagine velata di nero */
#banner-pagine .banner-titolo {
    font-size: 40pt;
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Lato', sans-serif; */
}

#banner-pagine .banner-titolo2 {font-size: 30pt;line-height: 2rem;margin-top:70px;}

/* titolo divione prima di ATSDivision */
#banner-pagine .banner-titolo .titolo1 {
  /*font-size: 40pt;*/
  font-family: 'Montserrat', sans-serif !important;
  font-size: 30pt;
  text-shadow: none;
  font-weight: bold;
  line-height: 1.8rem;
  margin-top:30px;

}

/* (ATS)Division */
#banner-pagine .banner-titolo .ats {
    font-family: 'Montserrat', sans-serif;
	font-size: 24pt;
� � font-weight: 700;
    text-shadow: none;
    font-weight: bold;
    /* font-family: 'Lato', sans-serif; */
}
/* ATS(Division) */
#banner-pagine .banner-titolo .division {
    font-family: 'Montserrat', sans-serif;
	font-size: 24pt;
� � font-weight: 300;
    text-shadow: none;
    line-height: 1.5rem;
    /* font-family: 'Lato', sans-serif; */
}



/* --------- MOBILE ------ */
@media (max-width:768px) {

    #header .menu-language {
        display: none;
    }

    #header .navbar-nav {
        background-color: #000000;
        float: right;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .navbar-light .navbar-toggler {
        color: rgba(255, 255, 255, 1);
        border-color: rgba(255,255,255, 1);
        background-color: #ffffff;
    }

    .navbar-light .navbar-toggler-icon {
        color: #ffffff;
    }

    .biancofade .navbar-light .navbar-nav .nav-link, .biancofade .navbar-light .navbar-nav .nav-link:link, .biancofade .navbar-light .navbar-nav .nav-link:visited, .biancofade .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: #ffffff !important;
        font-weight: bolder;
    }

    #header .logo {
        width: 150px;
    }

    #scritte-carousel p {
        font-size: 14pt !important;
    }

    #banner-red p {font-size: 14pt;}

    #categorie-home .titolo1 {font-size: 10pt;}
    #categorie-home .ats {font-size: 10pt;}
    #categorie-home .division {font-size: 10pt;}

    #settori-home h2 {font-size: 16pt;}

    #news-home .box {margin-bottom: 30px;}

    #chisiamo-divisioni {display: none;height: 20px;}

    #parlane-home p {
    font-size: 14pt;font-weight: 600;
    }

    .social-footer {margin-top: 30px;margin-bottom: 30px;}

    #banner-pagine {
        position: relative;
        z-index: 1;
        width: 100%;
        background-color: #000000;
        padding-top: 200px;
    }

    #banner-pagine .icona {
        width: 50px;
        border: 3px solid #ffffff;
        border-radius: 100%;
        float: right;
        margin-top: 30px;
    }

    #banner-pagine .banner-titolo .titolo1 {
        font-family: 'Montserrat', sans-serif !important;
        font-size: 10pt;
        text-shadow: none;
        font-weight: bold;
        line-height: 1.8rem !important;
        margin-top: 30px;
    }

    #banner-pagine .banner-titolo .ats {font-size: 10pt;}
    #banner-pagine .banner-titolo .division {font-size: 10pt;}

    #banner-pagine .banner-titolo2 {
        font-size: 10pt;
        line-height: 0.7rem;
        margin-top: 30px;
    }

    #parlane-home .fa-envelope {
        font-size: 12pt;
    }

    .li-mobile {display: inline-block;text-align: center;padding-top:10px;padding-bottom: 10px;}

}